<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="24dp" />
    <solid android:color="#ffffffff" />
    <gradient
        android:angle="45"
        android:endColor="#ff2da5ff"
        android:startColor="#ff14cbf9"
        android:type="linear" />

</shape>